<template>
  <Suspense>
    <template #default>
      <App />
    </template>
    <template #fallback>
      <Loading />
    </template>
  </Suspense>
</template>
<script lang="ts" setup>
  import App from './App.vue'
  import Loading from './components/Loading.vue'
</script>
